/* ================== */
/*   Post-processing styles to make Collab look similar to other SmartBear products.   */
/*   Synchronise with default.css and aqStyle.css when needed.      */
/* ================== */


/*  Adding fall-back fonts*/
body, table /* Normal */
{
 font-family: Segoe UI, Arial, Verdana, Tahoma;
}

span.f_CodeExample /* Code Example */, span.f_InlineCode /* Inline Code */
{
 font-family: Consolas, Courier New, Arial, Verdana;
}

span.f_Heading1, span.f_Heading2, span.f_Heading3
{
 font-family: Trebuchet MS, Verdana, Arial;
}

/*  Link styles */
a{
	color: #2C72C8; /* #017AC3 */
}

a:hover{
	color : #2C72FF;
}

/* ================== */
/*   Header           */
/* ================== */


.HMTopicHeader {
	background : url(./hdrBkgr.gif) repeat scroll 0% 0%;
	border-bottom: 1px solid #D4D4D4; 
	padding : 0 0 0 0;
	margin : 0 0 0 0;
	width : 100%;
}

.aqOverTitleBoxStyle{
	background-color : #ACACAC;
	color : #FFFFFF;
	font-size : 80%;
	font-style : italic;
	margin : 0 0 0 0;
	width : 100%;
}

.aqOverTitleBoxStyle a{
	color : #FFFFFF;
	text-decoration: none;
}

.aqOverTitleBoxStyle a:hover{
	color : #FFFFFF;
	text-decoration: none;
}

.aqNavigation {
	text-align:right;
}

.aqNavigation a{
	margin:1ex;
}

/* ================== */
/*   Footer           */
/* ================== */

.HMTopicFooter {
	border-top : 1px solid #CDCDCD;
	margin: 16px 16px 32px 0px;
	padding : 2px 0 0 8px;
	font-size : 80%;
}

/* ================== */
/*   StartPage           */
/* ================== */
#start-page-table {
	color : white;
}

#start-page-table a{
	color : white;
	text-decoration: none;
}